﻿body
{
    margin:5px;
    padding:0;
    font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
}

.clear 
{
    clear:both;
}

a  {
  text-decoration: underline;
  color: #8169cd;
  font-weight:bold;
}

a:hover {
  text-decoration: none;
}

h5,h3
{
    color: #2869B2;
}

h6
{
    color:#003667;
}

.subheader
{
    color:#003667;
    font-weight:bold;
}
/* --------- USE ON HOMEPAGE ONLY ------------ */

#header_Home
{
    height:80px;
    width:778px;
    border-bottom:3px solid #ccc;
}

ul.verticalNav_Home {
/* To display the list items properly in IE, make bottom padding the same as  */
/* the one used in either 'li' or 'a' or both and increase the top padding by */
/* one */
    list-style-type:none;
    margin-top:0;
    text-align:right;
}

ul.verticalNav_Home li {
    display:inline; 
}


ul.verticalNav_Home li a 
{
    /* Bottom and top paddings aren't actually being added and just makes backgrounds and borders */
    /* overlap the elements above them */
    text-transform: uppercase;
	border-right: 1px solid #666666;
	text-decoration: none;
	color: #666;
	padding-right:5px;
	font-weight:bold;
	
	
}

ul.verticalNav_Home li a.last
{
	border-right: none;
}

ul.verticalNav_Home li a:hover {
	color:#ac9999;
}

.textNavBig {
  font-size:12px;
}

.textNavSmall {
  font-size:11px;
}


.siteSearch_Home 
{
    width:190px;
    padding:5px;
}


#mainContainer_Home
{
   width:778px;
   /*border:1px solid #ccc;*/
}

.mainPanel_Home 
{
    width:778px;
}



/* --------- USE ON HOMEPAGE ONLY ------------ */











#mainContainer
{
   width:780px;
   border:1px solid #ccc;
}

#topNav 
{
    background-color:#D1D3D4;
    height:25px;
    font-weight: bold;
    text-align:right;
}

#footer
{
    background-color:#D1D3D4;
    height:20px;
    line-height:20px;
}

#footer .left
{
    padding-left:5px;
    width:300px;
    height:25px;
    float:left;
}

#footer .right
{
    padding-right:5px;
    text-align:right;
    width:300px;
    height:25px;
    float:right;
}

.navHolder 
{

    float:left;
    width:580px;
}

.siteSearch 
{
    float:right;
    width:190px;
    padding:5px 10px 0 0;
}

ul.verticalNav {
/* To display the list items properly in IE, make bottom padding the same as  */
/* the one used in either 'li' or 'a' or both and increase the top padding by */
/* one */
    list-style-type:none;
    margin-top:0;
    padding-top:5px;
    text-align:right;
}

ul.verticalNav li {
    display:inline; 
}


ul.verticalNav li a 
{
    /* Bottom and top paddings aren't actually being added and just makes backgrounds and borders */
    /* overlap the elements above them */
	border-right: 1px solid #666666;
	text-decoration: none;
	color: #666;
	padding-right:5px;
	
	
}

ul.verticalNav li a.last
{
	border-right: none;
}

ul.verticalNav li a:hover {
	text-decoration: underline;
}

.searchBox 
{
    width:150px;
    height:13px;
    border:none;
    color:#BFC0BD;
    font-size:11px; 
}
.searchBtn
{
   padding:0;
   margin:0; 
}

#header
{
    height:82px;
    width:779px;
    border-bottom:1px solid #ccc;
}

.logo 
{
    padding-left:5px;
    padding-top:25px;
    width:200px;
    height:30px;
    text-align:center;
    float:left;
}
b.FlexirentHeadingBlue
{
    color:#003667;
}
ul.FlexirentsquareList 
{
    list-style-type:square;   
}

ul.squareList li
{    
    padding-bottom:15px;   
}

#navMain 
{
	height: 25px;
	float:right;
}

#navMain ul
{
	list-style-type: none;
	margin:0;
	padding: 3px 3px 1px 5px;	
}

#navMain li
{
	display:inline;
	margin:0;
	padding:0;
}

#navMain a {
	float:left;
	background:url(/images/tab-left.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
	text-decoration:none;
	height: 20px;
}

#navMain a span {
	float:left;
	display:block;
	background:url(/images/tab-right.gif) no-repeat right top;
	padding:3px 10px 4px 5px;
	font-weight:bold;
	color:#5f5f5f;
	font-size:11px;
	margin-right: 2px;
	text-transform: uppercase;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navMain a span {float:none;}
/* End IE5-Mac hack */

#navMain a:hover span {
	color: #5f5f5f;
}

#navMain  a.selected {
	background-position:0 -20px;
}

#navMain  a.selected span {
	background-position:100% -20px;
	color: #5f5f5f;
}

#navMain a:hover {
	background-position:0% -20px;
}

#navMain a:hover span {
	background-position:100% -20px;
}

.breadCrumb
{
    padding:5px 10px;
}

.leftPanel 
{
    padding-top:5px;
    padding-left:10px;
    width:150px;
    background-color:#f1f1f2;
    border-right:1px solid #ccc;
}

.mainPanel 
{
    padding:10px;
    width:630px;
}


.operating_lease_subnav 
{
    background-image:url(/images/flexirent_bullet.gif);   
}

.lease_to_own_subnav 
{
    background-image:url(/images/flexiown_bullet.gif);   
}

.flexiline_subnav 
{
    background-image:url(/images/flexiline_bullet.gif);   
}


.operating_lease_subnav, .lease_to_own_subnav, .flexiline_subnav
{
    background-repeat:no-repeat;
    padding-left:12px;
    margin:0;
    
}

.toplink
{
    color: Gray;
    text-decoration:none;
    font-weight:bold;
}


a.toplink   {
   color: Gray;
}

a.toplink:hover {
  color: Gray;
}

.ul_holder 
{
    border-bottom:1px solid #ccc;
    padding:3px;
    margin-bottom:4px;
}

.subsidenav
{
    list-style-type: none;
	margin:0;
	padding:0 0 0 9px;
}


.subsidenav li 
{
    padding-bottom:2px;
}

.subsidenav li a 
{
    font-size:10px;
    color: Gray;
    text-decoration:none;
    font-weight:normal;

}

.subsidenav li a:hover
{
   text-decoration:underline;
}

.headercontainer 
{
    height:24px;
    background-image:url(/images/curve_left.gif);
    background-repeat:no-repeat;
    background-position:left;
}

.headercontainer .header
{
   height:24px;
   line-height:24px;
   font-weight:bold;
   background-image:url(/images/curve_right.gif);
   background-repeat:no-repeat;
   background-position:right;
   background-color:#e6e6e6;
   margin-left:8px;
}

.panelbody 
{
    padding:8px;border:1px solid #e6e6e6;
}

.hr1pxGray 
{
    height:1px;color:#ccc;
}

ul.subsidenav li.selected a
{
    font-weight:bold;
}

.invisible 
{
    visibility:hidden;
}